
#amenu-list {
margin: 0px;
padding: 0px;
position: absolute !important;
z-index: 999;
}
#amenu-list li {
display: block;
margin: 0px;
padding: 0px;
position: relative !important;
float: left;
vertical-align: bottom;
}
* html #amenu-list li {
width: 1px;
}
#amenu-list li a:link, #amenu-list li a:visited, #amenu-list li a:hover {
display: block;
margin: 0px;
padding: 0px;
white-space: nowrap;
}
#amenu-list ul {
display: none;
margin: 0px;
padding: 0px;
position: absolute !important;
height: auto;
}
#amenu-list ul li {
float: none;
margin: 0px;
padding: 0px;
}
/******** aMenu look *******/

#amenu-wrapper {
height: 40px;
background-color: #2C272B;
border: 1px solid #C788B5;
padding: 0px 10px;
border-radius: 7px;
}
#amenu-list li {
height: 40px;
}
#amenu-list li.parent > a {

}
#amenu-list li a:link, #amenu-list li a:visited {
height: 40px;
line-height: 40px;
text-decoration: none;
color: #AD738C;
padding: 0px 20px 0px 18px;
border-left: 2px solid #2C272B;
}
#amenu-list li a:hover, #amenu-list li a.active {
color: #fff;
background-color: #2E0F21;
border-left: 2px solid #2E0F21;
}
#amenu-list ul {
border-left: 2px solid #540532;
}
#amenu-list ul li {
height: 30px;
background-color: #2E0F21;
border-top: 1px solid #444444;
border-bottom: 1px solid #090909;
}
#amenu-list ul li.parent > a {
background: url(images/right_arrow.gif) no-repeat 95% 50%;
}
#amenu-list ul li a:link, #amenu-list ul li a:visited {
height: 30px;
line-height: 30px;
padding: 0px 10px 0px 15px;
border-left: none;
}
#amenu-list ul li a:hover, #amenu-list ul li a.active {
background-color: #A80C66;
color: #fff;
}



















#side_menu {
	width:100%;
}
#side_menu ul {
	margin:0px;
	padding:0px;
}
#side_menu li {
	background-image: url(../images/arrow.png);
	background-repeat: no-repeat;
	background-position:5px 17px;
	list-style:none;
	padding-top: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #9900CC;
	padding-bottom: 5px;
}
#side_menu a {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333;
	text-decoration:none;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
}
#side_menu a:hover {
	color:#9900FF;
}